<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Evidence requester</title>
    <link rel="stylesheet" href="../css/vendors/bootstrap.min.css">
    <link rel="stylesheet" href="../css/oots-style.css">
    <link rel="stylesheet" href="../css/procedure-portal.css">
</head>
<body>
<div class="wrapper">

    <div class="page-header">
        <nav class="navbar navbar-expand-sm navbar-light py-4 border-bottom bg-light">
            <div class="container-fluid">
                <div class="container">
                    <div class="d-flex w-100 justify-content-between align-items-center" href="#">
                        <div class="d-flex align-items-center justify-content-around">
                            <img src="../images/logo-fr.svg" height="70">
                            <h5 class="m-0 ms-3">
                                <img src="../images/flags/fr.svg" alt="20" class="me-2 d-none d-lg-inline">
                                National preview space of France </h5>
                        </div>
                        <div class="d-none d-lg-flex justify-content-evenly gap-1 ">
                            <div class="language fs-6">
                                EN  |
                            </div>
                            <div class="language fs-6">
                                Choose language
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </nav>
    </div>

    <div class="page-body my-5 fs-7 p-3 p-lg-0">

        <div class="d-flex justify-content-center">
            <div class="d-flex center" style="width: 900px;">

                <div class="flex-grow-1">
                    <div class="mb-3 mt-1">
                        <h1 class="mb-3 pb-1">Welcome to the Preview Space of France</h1>
                        <p class="">In this portal you can preview and collect the evidence you’ve requested through the [Online Retrieval System]. </p>
                    </div>

                    <div class="d-flex flex-column rounded-5 py-5" style="background-color: rgba(212,118,0,0.04)">
                        <h4 class=" bold text-center mt-3">Verify Your Identity</h4>
                        <p class="text-center mx-3">To ensure we provide accurate information, please re-authenticate. </p>
                        <div class="mx-3 m-lg-auto mb-3 col-lg-7">
                            <div class="d-flex align-items-center mb-3 p-3 border rounded-6 bg-white">
                                <div class="text-center col-2">
                                    <img src="../images/flags/fr.svg" height="20">
                                </div>
                                <div class="col-8 medium">
                                    Continue with a French eID
                                </div>
                                <div class="col-2 text-end">
                                    <img src="../images/france-connect.svg" height="25">
                                </div>
                            </div>

                            <div class="d-flex align-items-center mb-3 p-3 border rounded-6 bg-white" onclick="window.location.href='login-with-eID-fr.html'">
                                <div class="text-center col-2">
                                    <img src="../images/flags/eu.svg" height="20">
                                </div>
                                <div class="col-8 medium">
                                    Continue with another eID
                                </div>
                            </div>
                            <p>European countries including EEA (Iceland, Liechtenstein and Norway), and citizens with an electronic residency card issued in the EU/EEA.</p>
                        </div>

                    </div>

                </div>
            </div>

        </div>

    </div>

    <div class="page-footer mt-3">
        <footer class="text-center text-lg-start" style="background-color: #4C4A50">
            <section>
                <div class="text-white py-4 col-10 m-auto text-center">
                    <div class="row mt-3 align-items-baseline">

                        <!-- Grid column -->
                        <div class="col-md-4 col-lg-4 col-xl-4 mx-auto mb-4">
                            <!-- Links -->
                            <h6 class="bold mb-4">
                                <img src="../images/flags/fr.svg" alt="" class="me-3"/>National preview space of France
                            </h6>
                        </div>
                        <!-- Grid column -->

                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-4">
                            <!-- Links -->
                            <p class="text-decoration-underline">
                                <span>Site notice</span>
                            </p>
                            <p>
                        </div>
                        <!-- Grid column -->
                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                            <!-- Links -->
                            <p class="text-decoration-underline">Privacy</p>
                        </div>
                        <!-- Grid column -->
                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                            <!-- Links -->
                            <p class="text-decoration-underline">Accessibility statement</p>
                        </div>
                        <!-- Grid column -->

                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                            <!-- Links -->
                            <p class="text-decoration-underline">Contact</p>
                        </div>
                    </div>
                    <!-- Grid row -->
                </div>
            </section>
        </footer>
    </div>

</div>

<div id="loading"
     style="position: fixed; width: 100%;height: 100%; left: 0; top: 0; background: rgba(51, 51, 51, 0.85); display: none">
    <div class="d-flex justify-content-center" style="margin-top: 50vh;">
        <div class="loader"></div>
    </div>

    <div class="modal" tabindex="-1" role="dialog" id="redirecting">
        <div class="modal-dialog modal-dialog-centered modal-lg" role="document">
            <div class="modal-content">
                <div class="modal-body p-5">
                    <h1 class="text-center mb-4">
                        We are redirecting you
                    </h1>
                    <div class="d-flex justify-content-center align-items-center my-3 gap-4">
                        <div class="d-flex flex-column text-center col-lg-4 col-5">
                            <div class="regular">FROM</div>
                            <div class="bold my-3">Document preview space</div>
                            <div class="d-flex justify-content-center align-items-center gap-2">
                                <span>Belgium</span> <img src="../images/flags/be.svg" height="20">
                            </div>
                        </div>
                        <div class="arrows-animation col-lg-3 col-1">
                            <img class="first d-none d-lg-inline" src="../images/arrow-right.svg" height="12">
                            <img class="second d-none d-lg-inline" src="../images/arrow-right.svg" height="12">
                            <img class="third d-none d-lg-inline" src="../images/arrow-right.svg" height="12">
                            <img class="forth" src="../images/arrow-right.svg" height="12">
                        </div>
                        <div class="d-flex flex-column text-center col-lg-4 col-6 p-3 rounded-5 bg-neutral-100">
                            <div class="regular">TO</div>
                            <div class="bold my-3">National Authentication Service</div>
                            <div class="d-flex justify-content-center align-items-center gap-2">
                                <span>BELGIUM</span> <img src="../images/flags/be.svg" height="20">
                            </div>
                        </div>
                    </div>
                </div>
                <!--<div class="text-center">
                    <small class="m-0">Powered by</small>
                    <p><img src="../images/YourEurope.png" height="90" alt="Your Europe"></p>
                </div>-->
                <div class="modal-footer justify-content-center p-3 text-center bg-neutral-400 text-white">
                    <div><p class="fw-light">As part of the</p>
                        <p class="bold">Initial application for admission </p></div>
                </div>
            </div>
        </div>
    </div>

</div>

<script>
    (function () {
        window.onpageshow = function(event) {
            if (event.persisted) {
                window.location.reload();
            }
        };
    })();
</script>
<script src="https://code.jquery.com/jquery-3.7.1.min.js"></script>
<script src="../js/modal.js"></script>
<script src="../js/evidence-request.js"></script>
<script>
    sessionStorage.setItem('destination-after-sign-in', 'evidence-preview-confirm-fr.html');
</script>
</body>
</html>
